$above-card-margin: 1.875rem ;
$between-card-margin: 1.25rem ;
$cards-border-radius: 3rem ;
$card-btn-trans-ms: 100;


.main-page-map-container {
    position: relative;
    display: flex;
    height: 51.25rem;
    overflow: hidden;
    margin-bottom: -1.5rem;

    .main-page-header-content {
        min-width: 30rem;
        z-index: 1;
        h1 {
            color: $thor-white-color;
            width: 51.6875rem;
            font-weight: 900;
            font-size: 3.375rem;
            margin: 0;
            margin-bottom: 2rem;
    
            span {
                color: $thor-blue-color;
            }
        }

        .info-divider {
            height: 2rem;
        }

        .thorchain-info {
            span {
                position: relative;
                font-weight: 300;
                font-size: 1.625rem;
                font-style: normal;
                color: $thor-default-font-color;
                line-height: 1.904375rem;

                b {
                    font-weight: bold;
                }

                .chain-img {
                    z-index: -1;
                    position: absolute;
                    top: -2.4rem;
                    left: 21.5rem;
                    width: 13rem;
                }
            }
        }

        .home-btns {
            display: flex;
        }
    }

    #map {
        position: absolute;
        top: 0;
        right: 0;
        height: 64rem; 
        width: 64rem;
        // transform: scale(0.8, 0.85);
        // transform-origin: top right;
    }

}

.homepage .button-container {
    .button-item[label="nav_twitter"] {
        background: #1D9BF0;
        border-color: #1D9BF0;

        &:hover span {
            color: #1D9BF0;
        }
    }
}